Bug 444818 - 'Starting SCIM' dialog is borderless
Summary: 'Starting SCIM' dialog is borderless
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: im-chooser   
(Show other bugs)
Version: 9
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-30 19:26 UTC by Bill Nottingham
Modified: 2014-03-17 03:14 UTC (History)
1 user (show)

Fixed In Version: 0.99.6-4.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:09:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2008-04-30 19:26:54 UTC
Description of problem:

It probably should have some sort of window border.

Version-Release number of selected component (if applicable):

im-chooser-0.99.6-2

Comment 1 Akira TAGOH 2008-05-14 08:12:07 UTC
Fixed in 0.99.6-4.fc10 and -4.fc9.

Comment 2 Fedora Update System 2008-05-14 09:44:21 UTC
im-chooser-0.99.6-4.fc9 has been submitted as an update for Fedora 9

Comment 3 Bug Zapper 2008-05-14 10:26:29 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora Update System 2008-05-14 22:14:43 UTC
im-chooser-0.99.6-4.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update im-chooser'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-3948

Comment 5 Fedora Update System 2008-05-21 11:09:11 UTC
im-chooser-0.99.6-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.